[问题]安装build-essential出错

为当前最终发行版之前的所有版本提供支持
回复
jesle
帖子: 5
注册时间: 2007-03-31 11:11
送出感谢: 0
接收感谢: 0

[问题]安装build-essential出错

#1

帖子 jesle » 2007-04-05 16:58

sudo apt-get install linux-headers-$(uname -r) build-essential
sudo apt-get install build-essential linux-headers-`uname -r`

为什么我运行的时候,屏幕最后一行提示:E~未发现build-essential。
这里面显示的内核是2.6.7-10(大概,有点忘了,应该是最新的)

我的机器装的是ubuntu 6.10,版本,没有任何的升级。
我的机器安装的时候没有上网,有没有关系呀?

请指教!
jesle
帖子: 5
注册时间: 2007-03-31 11:11
送出感谢: 0
接收感谢: 0

#2

帖子 jesle » 2007-04-05 18:05

没人知道原因?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

Re: [问题]安装build-essential出错

#3

帖子 BigSnake.NET » 2007-04-05 18:56

jesle 写了:sudo apt-get install linux-headers-$(uname -r) build-essential
sudo apt-get install build-essential linux-headers-`uname -r`

为什么我运行的时候,屏幕最后一行提示:E~未发现build-essential。
这里面显示的内核是2.6.7-10(大概,有点忘了,应该是最新的)

我的机器装的是ubuntu 6.10,版本,没有任何的升级。
我的机器安装的时候没有上网,有没有关系呀?

请指教!


代码: 全选

sudo apt-get update
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
jesle
帖子: 5
注册时间: 2007-03-31 11:11
送出感谢: 0
接收感谢: 0

#4

帖子 jesle » 2007-04-06 13:08

是这样呀,谢谢先!
我是新手呀,以后多指点了!
回复

回到 “老旧版本支持”